<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Jesse Smith (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Vote Infos -->
<Civ4VoteInfo xmlns="x-schema:CIV4GameInfoSchema.xml">
	<VoteInfos>
		<VoteInfo>
			<Type>VOTE_SECRETARY_GENERAL</Type>
			<Description>TXT_KEY_VOTE_SECRETARY_GENERAL</Description>
			<iPopulationThreshold>40</iPopulationThreshold>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>1</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<ForceCivics/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_VICTORY</Type>
			<Description>TXT_KEY_VOTE_VICTORY</Description>
			<iPopulationThreshold>62</iPopulationThreshold>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>1</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<ForceCivics/>
		</VoteInfo>
	</VoteInfos>
</Civ4VoteInfo>
